Bug 45827 - Troubles with data updates for 'apropos'
Summary: Troubles with data updates for 'apropos'
Status: CLOSED DUPLICATE of bug 45646
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man   
(Show other bugs)
Version: 7.1
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-25 16:16 UTC by Michal Jaegermann
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 16:16:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:072 high SHIPPED_LIVE : Updated man package fixing GID security problems. 2001-05-28 04:00:00 UTC

Description Michal Jaegermann 2001-06-25 16:16:22 UTC
Try this (assuming that /var/cache/man/whatis does not exist yet):

# man man
[ fine if a bit slow ]
# man -k man
man: nothing appropriate
[ **after** /etc/cron.daily/makewhatis.cron run from cron 
 earnining you only a bunch of errors in mail ]
# apropos man
man: nothing appropriate         <--------- this is the problem
# sh -x /etc/cron.daily/makewhatis.cron
# apropos man
[ now it works with a vengeance ]

Comment 1 Bernhard Rosenkraenzer 2001-07-03 11:36:07 UTC

*** This bug has been marked as a duplicate of 45646 ***


Note You need to log in before you can comment on or make changes to this bug.